alias_of:
  link: artist/17167
  names:
    en: Tsukasa
    ja: Tsukasa
birthdate: '1976-12-23'
birthplace: Aichi, Japan
discography:
- catalog: MUCD-1198
  date: '2008-12-24'
  link: album/119160
  reprint: false
  roles:
  - Arranger
  - Sound Creator
  titles:
    en: Super★Anime☆Remix Touge ~Itasya Dance Meeting~
    ja: スーパー★アニメ☆リミックス峠 ~痛車ダンスミーティング~
    ja-latn: Super★Anime☆Remix Touge ~Itasya Dance Meeting~
  type: game
- catalog: MUCD-1199~200
  date: '2009-01-28'
  link: album/133458
  reprint: false
  roles:
  - Arranger
  - Sound Creator
  titles:
    en: SUPER★ANIME☆REMIX 2
    ja: スーパーアニメ☆リミックス2 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 2 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1205~6
  date: '2009-04-22'
  link: album/133461
  reprint: false
  roles:
  - Arranger
  - Sound Creator
  titles:
    en: SUPER★ANIME☆REMIX 3
    ja: スーパーアニメ☆リミックス3 完全コスパラ対応
    ja-latn: SUPER★ANIME☆REMIX 3 Kanzen Cospara Taiou
  type: anime
- catalog: MUCD-1208
  date: '2009-05-27'
  link: album/133464
  reprint: false
  roles:
  - Arranger
  - Sound Creator
  titles:
    en: SUPER★ANIME☆REMIX TOUGE stage2
    ja: スーパー★アニメ☆リミックス 峠TOUGE stage2
    ja-latn: SUPER★ANIME☆REMIX TOUGE stage2
  type: game
- catalog: MUCD-1212~3
  date: '2009-07-22'
  link: album/88880
  reprint: false
  roles:
  - Arranger
  - Sound Creator
  titles:
    en: Super★Anime☆Remix SUPER BEST
    ja: スーパー★アニメ☆リミックス SUPER BEST
    ja-latn: Super★Anime☆Remix SUPER BEST
  type: game
- catalog: TOCP-64376
  date: '2009-08-05'
  link: album/133198
  reprint: false
  roles:
  - Arranger
  - Special Thanks (as Tsukasa (Rayto) Baba)
  titles:
    en: Natsumonogatari Presents Wa Euro Best
    ja: 夏物語 Presents 和ユーロベスト
    ja-latn: Natsumonogatari Presents Wa Euro Best
  type: game
- catalog: MUCD-1189~90
  date: '2009-08-24'
  link: album/133457
  reprint: false
  roles:
  - Sound Creator
  - Arranger
  titles:
    en: SUPER★ANIME☆REMIX
    ja: スーパー★アニメ☆リミックス 完全コスパラ対応ver.0
    ja-latn: SUPER★ANIME REMIX Kanzen Cospara Taiou ver.0
  type: anime
- catalog: TOCP-64387
  date: '2010-04-21'
  link: album/119256
  reprint: false
  roles:
  - Arranger
  - Special Thanks
  titles:
    en: Natsumonogatari Presents Wa Euro Best 3
    ja: 夏物語 Presents 和ユーロベスト3
    ja-latn: Natsumonogatari Presents Wa Euro Best 3
  type: anime
- catalog: AONE-0006
  date: '2010-08-14'
  link: album/20570
  reprint: false
  roles:
  - Arranger
  titles:
    en: TOHO EUROBEAT VOL.1
    ja: TOHO EUROBEAT VOL.1
    ja-latn: TOHO EUROBEAT VOL.1
  type: doujin
- catalog: MUCD-1234
  date: '2010-09-15'
  link: album/26554
  reprint: false
  roles:
  - Arranger
  titles:
    en: Anime Euro Best ~Robot Edition~
    ja: アニメユーロベスト ～Robot Edition～
    ja-latn: Anime Euro Best ~Robot Edition~
  type: anime
- catalog: MUCD-1238
  date: '2010-12-01'
  link: album/86030
  reprint: false
  roles:
  - Arranger
  titles:
    en: Utatte mita Uta Gassen!!
    ja: 歌ってみた歌合戦!!
    ja-latn: Utatte mita Uta Gassen!!
  type: game
- catalog: AVCD-38240
  date: '2011-03-02'
  link: album/133448
  reprint: false
  roles:
  - Arranger
  - Special Thanks
  titles:
    en: Kiwami Euro Best
    ja: 極ユーロベスト
    ja-latn: Kiwami Euro Best
  type: game
featured_on: []
info:
  Birthdate: Dec 23, 1976
  Birthplace: Aichi, Japan
  Credited works: 12 albums in database
  Credits:
  - 12 arranger
  - 6 sound creator
  - 3 special thanks
  Variations:
  - names:
      en: Baba "RAYTO" Tsukasa
  - names:
      en: Baba (Rayto) Tsukasa
link: artist/50653
meta:
  added_date: 2022-05-14T04:22
  edited_date: 2022-06-14T01:20
  fetched_date: 2025-12-07T11:17
  ttl: 86400
  visitors: 503
name: TSUKASA "RAYTO" BABA
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/76/17167/17167-1517076753.jpg
picture_small: https://thumb-media.vgm.io/artists/76/17167/17167-1517076753.jpg
sex: male
twitter_names:
- tsukasatw
type: Alias
vgmdb_link: https://vgmdb.net/artist/50653?perpage=99999
websites: {}
